/*LAYOUT*/

#aside 	{
	width: 33%;
	float: right;
	padding: 0 2%;
	margin: 0;
	
}
	
#main	{
	width: 56%;
	float: left;
	
}	

/*
#clear	{
	clear: both;
}
	
#content	{
	overflow: hidden;
	width: 100%;
}
	
#aside, #main	{
	padding-bottom: 500em; 
	margin-bottom: -500em;
}
*/
	
/* NAVIGATION */

#menu, #nav_footer	{
	display: none;
}

#nav_header	{
	display: block;
}
	
	
#research {
	max-height: 50em;
	overflow: auto;
}	

#aside ul	{
	padding-left: 7%;
}
	
#breadcrumbs_footer	{
	display: none;
}
	
.breadcrumbs	{
	margin: -1% 0;	
}	



